Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86132 - Popups cause exit in Freecell from test suite
Summary: Popups cause exit in Freecell from test suite
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wine
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 16:58 UTC by G.S. Link
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-23 19:33:09 UTC


Attachments (Terms of Use)

Description G.S. Link 2003-03-14 16:58:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The Wine test suite was run in both RH 8.0 and Phoebe with identical versions of
Wine loaded from the 3-12-03 CVS.Freecell worked properly in 8.0 but crashed
whenever a child window was opened in Phoebe.  Opening a help window should
cause the problem.

Version-Release number of selected component (if applicable):
3-12-2003

How reproducible:
Always

Steps to Reproduce:
1.Properly install latest Wine
2.Start Freecell from test suite
3.Cause a child window to open either by requesting help or moving a stack of
cards in such a way that a "whole column" popup appears.
    

Actual Results:  Immediate program exit with no error message.

Additional info:

May be related to several other bug reports including inability to run DB/2.

Comment 1 Elliot Lee 2004-08-23 19:33:09 UTC
Closing old bugs for dead packages that have no maintainers. Please refile
against current packages/products if still relevant.


Note You need to log in before you can comment on or make changes to this bug.